Name:    task-pulseaudio
Version: 2018.0
Release: %mkrel 2
Summary: Metapackage for PulseAudio
Group:   Sound/Utilities
License: GPLv2
#
Requires: pulseaudio
Requires: pulseaudio-utils
Requires: pulseaudio-module-x11
Requires: paprefs

# This is provided by pavucontrol and pavucontrol-qt since MGA6
Requires: pulseaudio-volume-control
#
# don't recommends those, they aren't useful for most users
# we don't want to get those installed by default
#Recommends: paman
#Recommends: pavumeter
#Recommends: padevchooser
#
Recommends: pulseaudio-module-zeroconf
#
# don't recommends xine-pulse, plugin is not in a good shape ATM
#Recommends: xine-pulse
Recommends: gstreamer1.0-pulse
Recommends: alsa-plugins-pulseaudio

BuildArch: noarch

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies and recommended additions for running PulseAudio.

%files


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 2018.0-2.mga8
+ Revision: 1521252
- Mageia 8 Mass Rebuild

* Mon Dec 17 2018 daviddavid <daviddavid> 2018.0-1.mga7
+ Revision: 1342287
- bump version to 2018.0
- remove no more available gstreamer0.10-pulse as a dependency

* Wed Sep 19 2018 umeabot <umeabot> 2011.0-9.mga7
+ Revision: 1276659
- Mageia 7 Mass Rebuild

* Mon Jan 30 2017 zezinho <zezinho> 2011.0-8.mga6
+ Revision: 1084193
- Require pulseaudio-volume-control instead of pavucontrol (mga#20197)

* Mon Feb 08 2016 umeabot <umeabot> 2011.0-7.mga6
+ Revision: 943041
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2011.0-6.mga5
+ Revision: 740990
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2011.0-5.mga5
+ Revision: 689713
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Fri Oct 18 2013 umeabot <umeabot> 2011.0-4.mga4
+ Revision: 519506
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2011.0-3.mga3
+ Revision: 384096
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 30 2012 ovitters <ovitters> 2011.0-2.mga3
+ Revision: 300751
- change group to Sound/Utilities
- add suggest for gstreamer1.0-pulse

* Wed Sep 14 2011 tv <tv> 2011.0-1.mga2
+ Revision: 143225
- bump release

* Thu Feb 24 2011 ennael <ennael> 2010.0-5.mga1
+ Revision: 58276
- imported package task-pulseaudio


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.0-5mdv2011.0
+ Revision: 607980
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 2010.0-4mdv2010.1
+ Revision: 524168
- rebuilt for 2010.1

* Thu Oct 01 2009 Colin Guthrie <cguthrie@mandriva.org> 2010.0-3mdv2010.0
+ Revision: 452396
- Don't obsolete libflashsupport here as it will install task-pulseaudio when not strictly needed.

* Tue Sep 29 2009 Colin Guthrie <cguthrie@mandriva.org> 2010.0-2mdv2010.0
+ Revision: 450807
- Obsolete libfashsupport

* Wed Sep 16 2009 Colin Guthrie <cguthrie@mandriva.org> 2010.0-1mdv2010.0
+ Revision: 443690
- Do not suggest libflashsupport anymore - it's not needed with flash 10

* Tue Sep 01 2009 Christophe Fergeau <cfergeau@mandriva.com> 2009.0-3mdv2010.0
+ Revision: 423764
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2009.0-2mdv2009.1
+ Revision: 351485
- rebuild

* Mon Sep 08 2008 Thierry Vignaud <tv@mandriva.org> 2009.0-1mdv2009.0
+ Revision: 282558
- bump version

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 2008.1-5mdv2009.0
+ Revision: 225638
- rebuild

* Tue Mar 04 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-4mdv2008.1
+ Revision: 178289
- Don't suggest xine pulseaudio plugin, it isn't very stable ATM

* Tue Jan 08 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-3mdv2008.1
+ Revision: 146749
- Remove suggests on paman, pavumeter and padevchooser, they aren't useful for most users, we shouldn't install them by default

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Dec 07 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.1-2mdv2008.1
+ Revision: 116296
- Add suggest on alsa PulseAudio plugin

* Wed Dec 05 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.1-1mdv2008.1
+ Revision: 115612
- Replace some requires by suggests
- Fix PA naming in description

  + Colin Guthrie <cguthrie@mandriva.org>
    - import task-pulseaudio


